Iphoto 11 V 9.3 Probleme

Stech

Registriert
Thread Starter
Mitglied seit
22.06.2012
Beiträge
3
Hallo zusammen,
nutze Iphoto11 V 9.3 und OS X 10.7.4.
Folgende Meldung tritt immer beim Start von Iphoto auf "Die Mediathek muss aktualisiert werden, damit sie zu dieser Version von iPhoto kompatibel ist."
Wenn ich auf aktualisieren gehe dauert es ca. 20 Sek. und Iphoto funktioniert normal, aber die Meldung erscheint nach jedem Start von Iphoto wieder.
Event. jemand einen Vorschlag wie ich das bereinigen kann??

Danke
 

blue apple

Aktives Mitglied
Mitglied seit
01.12.2005
Beiträge
17.364
hi und willkommen bei MU...!

öffne iphoto mit alt+cmd gedruckt und mache alle reparaturen.
vielleicht hilft das...
 

DerMakko

Registriert
Mitglied seit
04.09.2011
Beiträge
3
Guten Abend zusammen! Nun mein 1. Eintrag hier im Forum....
Ich habe seit dem Update auf IPhoto 11 V9.3 auch ein Problem mit diesem tollen Programm.

Sobald ich IPhoto öffnen möchte kommt die Meldung "IPhoto kann aufgrund eines Problems nicht geöffnet werden" Das war es dann schon! Hab die Möglichkeit zu "Ignorieren" oder auf "Bericht..." zu klicken.

Inzwischen habe ich schon versucht die Rechte zu reparieren, habe IPhoto 11 komplett gelöscht und neu installiert und auch schon aus dem Backup wiederhergestellt. Nichts geht!

Weiss inzwischen nicht mehr so wirklich, was ich noch tun kann.

Falls nötig: Model: MacBookPro8,1, BootROM MBP81.0047.B27, 2 processors, Intel Core i5, 2.3 GHz, 8 GB, SMC 1.68f98
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 512 MB
Habe sämtliche Software aktuell, neueste Lion Version.

Joa, vielleicht hat jemand noch nen guten Tip, wie ich weiterkomme.

Danke schonmal
 

Stech

Registriert
Thread Starter
Mitglied seit
22.06.2012
Beiträge
3
hab bei mir mit alt+cmd alle reparaturen durchgeführt, hat aber leider zum totalcrash geführt! da bei aktualisierung das programm immer wieder abstürzte und somit iphoto nicht mehr startete. hab das kompl. macbook aus einem älteren backup mit 10.7.3 wiederhergestellt. fehler mit "Die Mediathek muss aktualisiert werden, damit sie zu dieser Version von iPhoto kompatibel ist." wurde zwar nicht behoben aber iphoto funktionierte wieder. übrigen hab denn fehler gefunden. iphoto libery wird auf meinen macbook mit einem zweiten benutzeraccount geteilt, bei dem sich irgendwie eine zweite libery angelegt hat. als ich diese entfernte ist das problem mit "Die Mediathek muss aktualisiert werden, damit sie zu dieser Version von iPhoto kompatibel ist." nicht mehr aufgetreten. lg
 

DerMakko

Registriert
Mitglied seit
04.09.2011
Beiträge
3
habe deinen Rat befolgt und per backup das mbp wieder neu hergestellt. blieb mir aber auch irgendwie nichts anderes übrig :( nu läuft iphoto wieder, aber das aktuelle update werd ich zum jetzigen zeitpunkt nicht noch einmal anstossen ;)
also, problem gelöst!
 

Stech

Registriert
Thread Starter
Mitglied seit
22.06.2012
Beiträge
3
bin wieder auf aktuellen softwarestand mit allen programmen funktioniert noch immer ;) , werd heut mal auf iphoto 9.3.1 updaten, und testen. lg
 

DerMakko

Registriert
Mitglied seit
04.09.2011
Beiträge
3
ich lass das jetzt mit dem updaten! bin froh, dass alles so läuft wie es soll!
 
Oben